
.assid-1{
	width : 655px;
	margin-right: 20px;
}
.glk-2{
	margin : 0; 
	border:1px #C0C0C0 dotted;
	border-radius: 5px;
	padding-right : 5px;
	margin-bottom: 0.5cm;
}
.glk-2 ul{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}
.glk-2 ul li{
	display : list-item;
	list-style-image : url();
}
.assid-2{
	width : 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	display: inline-block;
	vertical-align: top;
	border: 1px #DCDCDC dotted;
	border-radius: 5px;
}
.info-images{
	margin: 0 auto;
	width: 172px;
	height: 102px;
	padding : 0px;
	margin-bottom: 5px;
}
.info-images img{
	width: 170px;
	height: 100px;
	border: 2px solid #E0E0E0;
}
.caption{
	margin: 0 auto;
	width: 100px;
	height: 20px;
	border: 1px inherit;
}
.caption a p{
	text-decoration: none;
	
}
.caption a p:hover{
	color:#FC9835;
}
.info-images a{
	text-decoration: none;
}
.info-images a:hover{
	color:#FC9835;	
}
